import { Component } from '@angular/core';
import {IonicPage, ModalController, NavController, NavParams} from 'ionic-angular';
import {EditPage} from "../edit/edit";
import {PersonPage} from "../../modal/person/person";


@IonicPage()
@Component({
  selector: 'page-desicr',
  templateUrl: 'desicr.html',
})
export class DesicrPage {

  constructor(public navCtrl: NavController, public navParams: NavParams,
              public modalCtrl: ModalController) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad DesicrPage');
  }

    submitOrder(){
      this.navCtrl.push('EditPage');
    }

    selectPerson(){
        let modal = this.modalCtrl.create(PersonPage);
        modal.present();
    }

}
